 /* html resets/ 
----------------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, fieldset, form, label, legend, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  text-align: left;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

#contentdiv table {
  background: transparent;
}

object {
  width: 100%;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  border: 0;
}

td > img {
  max-height: initial;
  max-width: initial;
}

img[align="left"] {
  margin-right: 1em;
  margin-bottom: 1em;
}

img[align="right"] {
  margin-left: 1em;
  margin-bottom: 1em;
}

hr {
  border: 0;
  height: 1px;
  background: #ccc;
  margin: 1em 0;
}

address {
  font-style: normal;
}

a[href*="tel"] {
  color: inherit;
  text-decoration: none;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  background: #fff;
  color: #333333;
  font-size: 16px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  line-height: 1.375;
  -webkit-font-smoothing: antialiased;
}

/* general typography */
h1, h2, h3, h4, h5, h6, .portlet_title {
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  line-height: 1em;
  color: #f79b23;
  margin: 1.375em 0 0.6875em;
}

h1 {
  font-size: 2em;
  margin-top: 0;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.6em;
}

h4 {
  font-size: 1.4em;
}

h5 {
  font-size: 1.2em;
}

h6 {
  font-size: 1.0em;
}

p, .text_misc p {
  margin-bottom: 1em;
}

a {
  color: #5191cd;
}

a:visited {
  color: #79aad8;
}

a:hover {
  color: #a0c3e4;
}

/* selected text color */
::-moz-selection {
  background: #f79b23;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #f79b23;
  color: #fff;
  text-shadow: none;
}

input, select, textarea {
  font-size: 16px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.text_misc, .text_misc td {
  line-height: 1.375;
}

.buttons {
  font-size: 16px;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  background-color: #333333;
  color: #fff;
  font-weight: 400;
}

.newsposttitle img {
  float: none;
  margin: 0;
}

/* Pop Up Editor style */
.mceContentBody {
  background: #fff;
  line-height: 1.375;
}

/*reset edit e's in unpublished*/
.editE img {
  max-height: 9px !important;
  max-width: 9px !important;
  min-height: 9px !important;
  min-width: 9px !important;
  border-style: none !important;
}

ul.navmod a, ul.portalnavmod a {
  display: block;
  text-decoration: none;
  color: #00376c;
  font-size: 1em;
  padding: 0.6875em;
  margin-bottom: 1px;
  line-height: 1.125;
}

ul.navmod a:hover, ul.navmod a.navon, ul.portalnavmod a:hover, ul.portalnavmod a.navon {
  background-color: #f79b23;
  color: #fff;
}

ul.navmod, ul.navmod li, ul.navmod ul, ul.portalnavmod, ul.portalnavmod li, ul.portalnavmod ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.navmod ul a, ul.portalnavmod ul a {
  padding-left: 1em;
}
ul.navmod ul ul a, ul.portalnavmod ul ul a {
  padding-left: 2em;
}
ul.navmod ul ul ul a, ul.portalnavmod ul ul ul a {
  padding-left: 3em;
}

ul.menu, ul.menu li, ul.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#nav_menus div, .fsMenu {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: #00376c; /* IE8 Fallback */
  background-color: rgba(0, 55, 108, 0.95);
  font-size: 0.875em;
  font-weight: 700;
  width: 771px;
}
#nav_menus div ul, #nav_menus div ul li, #nav_menus div ul ul, .fsMenu ul, .fsMenu ul li, .fsMenu ul ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#nav_menus div a, .fsMenu a {
  display: block;
  text-decoration: none;
}
#nav_menus div ul, .fsMenu ul {
  padding: 15px 30px;
}
#nav_menus div ul:before, #nav_menus div ul:after, .fsMenu ul:before, .fsMenu ul:after {
  content: '';
  display: table;
}
#nav_menus div ul:after, .fsMenu ul:after {
  clear: both;
}
#nav_menus div ul, .fsMenu ul {
  zoom: 1;
}
#nav_menus div a, .fsMenu a {
  float: left;
  width: 33.3%;
  padding: 5px 0;
  color: #fff;
}
#nav_menus div a:hover, .fsMenu a:hover {
  color: #f79b23;
}

#ql_menu {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99999;
  background-color: #5191cd; /* IE8 Fallback */
  background-color: rgba(81, 145, 205, 0.95);
  font-size: 0.875em;
  font-weight: 700;
}
#ql_menu ul, #ql_menu ul li, #ql_menu ul ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#ql_menu a {
  display: block;
  text-decoration: none;
}
#ql_menu ul {
  padding: 15px 30px;
}
#ql_menu a {
  color: #fff;
  padding: 5px 0;
}
#ql_menu a:hover {
  color: #f79b23;
}

#poweredby {
  padding: 0 0 1em;
  background: #00376c;
}
#poweredby div {
  width: 98%;
  max-width: 1150px;
  margin: 0 auto;
}

/* general layout */
#bodydiv {
  margin: 0 auto;
}

#mainmiddle {
  width: 98%;
  max-width: 1150px;
  margin: 0 auto;
  clear: both;
}

#leftbanner {
  float: left;
  width: 13.65217%;
  margin-right: 3.56522%;
  min-height: 200px;
}

#contentdiv {
  width: 100%;
  float: left;
}

.hasLeftbanner #contentdiv {
  width: 82.78261%;
}

.hasRightbanner #contentdiv {
  width: 73.91304%;
}

.hasRightbanner.hasLeftbanner #contentdiv {
  width: 56.69565%;
}

#rightbanner {
  float: left;
  width: 24.34783%;
  margin-left: 1.73913%;
}

.fs-carousel {
  position: relative;
}
.fs-carousel .stage {
  position: relative;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.fs-carousel .stage > * {
  white-space: normal;
}
.fs-carousel .slide {
  display: inline-block;
  position: relative;
  vertical-align: top;
}
.fs-carousel .slide.hasLink { cursor:pointer; }
.fs-carousel.slideshow .slide {
  opacity: 0;
  filter: alpha(opacity=0);
}
.fs-carousel .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99;
}
.fs-carousel .controls {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
}
.fs-carousel .controls a {
  position: absolute;
  display: block;
}

.listcap, .eventobj {
  font-size: 16px !important;
}

ul.eventobj {
  margin-bottom: 1.5em;
  position: relative;
}

.caldata {
  overflow: visible;
}

.eventspacer {
  display: none;
}

.eventcol {
  padding: 0;
}
.eventcol:before, .eventcol:after {
  content: '';
  display: table;
}
.eventcol:after {
  clear: both;
}
.eventcol {
  zoom: 1;
}

.calStyle2 .eventcol {
  margin: 0 0 0 50px;
}
.calStyle2 .caldata {
  min-height: 60px;
}

.event_stackdate {
 /* position: absolute; - this was causing the events in the banner to overlap creating display issues JM */
  width: 40px;
  margin-left: -50px;
  color: #fff;
}
.event_stackdate span {
  padding: 4px;
  line-height: 1;
}
.event_stackdate .event_stackdayname {
  display: none;
}
.event_stackdate .event_stackmonname {
  background-color: #00376c;
  font-size: 0.75em;
  -moz-border-radius: 2px 2px 0 0;
  -webkit-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
}
.event_stackdate .event_stackdaynum {
  background-color: #f79b23;
  font-size: 1.5625em;
  font-weight: 700;
  -moz-border-radius: 0 0 2px 2px;
  -webkit-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
}

.eventcon {
  padding: 0;
  width: 100% !important;
}

.eventcol_short .eventcon {
  width: 80% !important;
}

.calendarcon {
  border-style: none;
}
.calendarcon .gridsubtitle {
  background: transparent;
  height: auto;
  line-height: 1;
  font-size: 16px;
}
.calendarcon .monthrow {
  background-color: transparent;
}
.calendarcon .lastrow {
  border-style: none;
}
.calendarcon .tblock .caldata, .calendarcon .tblocklast .caldata {
  background: transparent;
}
.calendarcon .coltitle {
  font-weight: normal;
  color: #5191cd;
}
.calendarcon .caldata {
  background: rgba(217, 231, 237, 0.5);
  margin: 1px;
  padding: 4px 8px;
  line-height: 1.2;
  border-style: none;
  border-radius: 4px;
  overflow: hidden;
}
.calendarcon .caldata.hotdate {
  background: #e4e4e4;
}
.calendarcon .block_off {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.calendarcon .daycap {
  margin-bottom: 0.5em;
  background: transparent;
  color: #5191cd;
  font-weight: bold;
  font-size: 1.2em;
}
.calendarcon .daycap_off {
  font-size: 1.2em;
  color: #5191cd;
  background: transparent;
}
.calendarcon .eventcon {
  width: 80% !important;
}
.calendarcon .etitle {
  font-weight: bold;
}
.calendarcon .eventobj {
  font-size: 0.75em !important;
}

#calendar_nav {
  margin-bottom: 1em;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

#calendar_buttons {
  margin: 0;
}
#calendar_buttons a.periodbutton, #calendar_buttons a.periodbutton_on {
  background-color: transparent;
  color: #5191cd;
  border: 1px solid #5191cd;
  border-bottom-style: none;
}
#calendar_buttons a.periodbutton_on {
  background-color: #5191cd;
  color: #fff;
}

#calendar_icons {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.calendar_titlebar {
  background-color: transparent;
  color: #f79b23;
  font-size: 1em;
  padding: 0.6em 0 0;
  border-color: #5191cd;
  border-style: solid;
  border-width: 1px 0 0;
  font-weight: bold;
  text-align: center;
}
.calendar_titlebar a, .calendar_titlebar a:link, .calendar_titlebar a:visited {
  color: #f79b23;
}

#minical_img1, #minical_img2 {
  margin-right: 6px;
  float: left;
}

#calendar_titlebar_bottom {
  display: none;
}

#calkeybar {
  font-size: 1em;
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid #5191cd;
}

.identifierkey {
  width: 11px;
  height: 11px;
  margin: 0 4px 0 0;
  border-color: #5191cd;
}
.identifierkey img {
  display: none;
}

#group_menu_div {
  overflow: visible !important;
}

#contentdiv .ui-tabs {
  padding: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
#contentdiv .ui-tabs .ui-tabs-panel {
  padding: 0;
}
#contentdiv .ui-tabs .ui-tabs-nav {
  padding: 0;
  border-bottom: 1px solid #5191cd;
  margin-bottom: 1.5em;
}
#contentdiv .ui-tabs .ui-tabs-nav li {
  margin: 0 3px 0 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
#contentdiv .ui-tabs .ui-tabs-nav li a {
  color: #5191cd;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-size: 0.75em;
  font-weight: bold;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  padding: 10px 14px;
}
#contentdiv .ui-tabs .ui-tabs-nav .ui-state-default {
  border: 1px solid #5191cd;
  background: #fff;
}
#contentdiv .ui-tabs .ui-tabs-nav .ui-state-active {
  border: 1px solid #5191cd;
  background: #5191cd;
  color: #fff;
}
#contentdiv .ui-tabs .ui-tabs-nav .ui-state-active a, #contentdiv .ui-tabs .ui-tabs-nav .ui-state-active a:link, #contentdiv .ui-tabs .ui-tabs-nav .ui-state-active a:visited {
  color: #fff;
}
#contentdiv .ui-widget-header {
  border-style: none;
  background: transparent;
  color: #5191cd;
  font-weight: bold;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
#contentdiv .ui-widget-content {
  color: #333333;
  background: transparent;
  border-style: none;
}

.portal_column {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1.5em 0 0;
}
.portal_column.two_column:nth-child(2) {
  padding-right: 0;
}
.portal_column.three_column:nth-child(3) {
  padding-right: 0;
}
.portal_column.four_column:nth-child(4) {
  padding-right: 0;
}

/*
.two_column{ float: left; width: 50%; }
.twothirds_column{ float: left; width: 66.6%; }
.three_column{ float: left; width: 33.3%; }
.four_column{ float: left; width: 25%; }
.five_column{ float: left; width: 20%; }
*/
.portlet {
  border-style: solid;
  border-color: #d9e7ed;
  border-width: 0 0 1px;
  margin: 0 0 1.375em;
  padding: 0 0 1.375em;
}

.portlet_header {
  background-color: transparent;
  border-width: 0;
  padding: 0;
  min-height: 1em;
  font-weight: bold;
}

.portlet_title {
  margin-bottom: 0.6em;
}

.portlet_content > div {
  margin: 0 !important;
}
.portlet_content .newscon {
  padding: 0;
}

div.rss_entry, #portal_tabs div.rss_entry {
  margin: 0;
  padding: 0 0 2em;
  border-style: none;
}

.newspostitem {
  padding: 0;
  margin-bottom: 1.375em;
}
.newspostitem .floatLeft {
  margin: 0 auto 1em;
  float: none;
}

.newsposttitle a {
  text-decoration: none;
}
.newsposttitle img[alt="Pinned:"] {
  display: none;
}

#contentdiv .targetForm {
  width: 100% !important;
}
@media (max-width: 680px) {
  #contentdiv .targetForm .elementColumn {
    float: none;
  }
}

.contentElementTitle {
  font-weight: normal;
}

.gridTable {
  width: 100%;
}
.gridTable .contentElementTitle {
  text-align: center;
}

.mcExpandingList, ul.sub_list {
  width: 100%;
  border-width: 0;
  margin: 0 0 2em;
  clear: both;
}
.mcExpandingList .contentElementTitle, .mcExpandingList a.sub_title, ul.sub_list .contentElementTitle, ul.sub_list a.sub_title {
  color: #5191cd !important;
  background-color: #77b9f6 !important;
  border-style: solid;
  border-color: #5191cd !important;
  border-width: 1px;
  border-radius: 4px;
  text-transform: none;
  letter-spacing: 0;
}
.mcExpandingList .contentElementTitle.ui-state-active, .mcExpandingList a.sub_title.ui-state-active, ul.sub_list .contentElementTitle.ui-state-active, ul.sub_list a.sub_title.ui-state-active {
  background: #00376c !important;
}
.mcExpandingList .contentElementTitle.ui-state-active a, .mcExpandingList .contentElementTitle.ui-state-active a:visited, .mcExpandingList .contentElementTitle.ui-state-active a:hover, .mcExpandingList a.sub_title.ui-state-active a, .mcExpandingList a.sub_title.ui-state-active a:visited, .mcExpandingList a.sub_title.ui-state-active a:hover, ul.sub_list .contentElementTitle.ui-state-active a, ul.sub_list .contentElementTitle.ui-state-active a:visited, ul.sub_list .contentElementTitle.ui-state-active a:hover, ul.sub_list a.sub_title.ui-state-active a, ul.sub_list a.sub_title.ui-state-active a:visited, ul.sub_list a.sub_title.ui-state-active a:hover {
  color: #fff !important;
}
.mcExpandingList .contentElementTitle a, .mcExpandingList a.sub_title a, ul.sub_list .contentElementTitle a, ul.sub_list a.sub_title a {
  color: #00376c !important;
}
.mcExpandingList .contentElementTitle a:visited, .mcExpandingList a.sub_title a:visited, ul.sub_list .contentElementTitle a:visited, ul.sub_list a.sub_title a:visited {
  color: #00376c !important;
}
.mcExpandingList .ui-accordion-content, ul.sub_list .ui-accordion-content {
  padding: 0 !important;
}
.mcExpandingList .contentElementDesc, ul.sub_list .contentElementDesc {
  margin: 1em 1em 2em;
}

html[class] {
  background-color: #00376c;
}

#bodydiv {
  position: relative;
  z-index: 1;
  padding-top: 16px;
  /* add background seal */
}
#bodydiv:before {
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
  content: ' ';
  position: absolute;
  top: 16px;
  left: 50%;
  margin-left: -760px;
  display: block;
  width: 680px;
  height: 560px;
  background: transparent url("images/seal.jpg") no-repeat top left;
  z-index: -1;
}

#topbanner {
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
  height: 190px;
  margin-bottom: 27px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
}
#topbanner .bannermodcontent {
  width: 98%;
  max-width: 1150px;
  margin: 0 auto;
}
#topbanner .fullwidth .bannermodcontent {
  width: 100%;
  max-width: 100%;
}

.hdr-title, .hdr-nav, .hdr-util, .hdr-hier {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.hdr-title .bannermodcontent, .hdr-nav .bannermodcontent, .hdr-util .bannermodcontent, .hdr-hier .bannermodcontent {
  position: relative;
}

.hdr-title {
  z-index: 99;
}

#site-title {
  position: absolute;
  top: 35px;
  left: 0;
}
#site-title a {
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
  display: block;
  background: transparent url("images/logo.png") no-repeat top left;
  width: 295px;
  height: 112px;
  text-decoration: none;
}

.hdr-nav {
  z-index: 9;
}

#main-nav {
  position: absolute;
  top: 75px;
  right: 0;
  padding-left: 10%;
  background: #d9e7ed;
  /* fallback/image non-cover color */
  background-image: -moz-linear-gradient(left, rgba(217, 231, 237, 0) 0%, #d9e7ed 10%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(217, 231, 237, 0)), color-stop(10%, #d9e7ed));
  background-image: -webkit-linear-gradient(left, rgba(217, 231, 237, 0) 0%, #d9e7ed 10%);
  background-image: -o-linear-gradient(left, rgba(217, 231, 237, 0) 0%, #d9e7ed 10%);
  background: -ms-linear-gradient(left, rgba(217, 231, 237, 0) 0%, #d9e7ed 10%);
  background: linear-gradient(to right, rgba(217, 231, 237, 0) 0%, #d9e7ed 10%);
}
#main-nav > li {
  display: block;
  position: relative;
  float: left;
}
#main-nav > li > a {
  display: inline-block;
  color: #5191cd;
  background-color: #d9e7ed;
  border-left: 2px solid #fff;
  padding: 20px 16px 17px;
  font-size: 1.125em;
  font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
}
#main-nav > li > a:hover, #main-nav > li > a.fsBtn_on {
  color: #fff;
  background-color: #5191cd;
}
#main-nav > li > a:hover, #main-nav > li > a.fsSection-btn {
  color: #fff;
  background-color: #5191cd;
}
#main-nav > li:hover .fsMenu {
  display: block;
  top: 100%;
}

#util-nav {
  position: absolute;
  top: 0;
  right: 0;
}
#util-nav li {
  display: block;
  float: left;
  margin-left: 2px;
}
#util-nav a {
  text-transform: uppercase;
  display: block;
  text-decoration: none;
}

#facebook-btn {
  width: 43px;
  height: 39px;
  display: block;
  overflow: hidden;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  background: #5191cd;
  font-size: 27px;
  text-indent: 3px;
}
#facebook-btn:before {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 100%;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  content: "\f09a";
}

#google-plus-btn {
  width: 43px;
  height: 39px;
  display: block;
  overflow: hidden;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  background: #5191cd;
  font-size: 27px;
  text-indent: 3px;
}
#google-plus-btn:before {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 100%;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  content: "\f0d5";
}

#youtube-btn {
  width: 43px;
  height: 39px;
  display: block;
  overflow: hidden;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  background: #5191cd;
  font-size: 27px;
  text-indent: 3px;
}
#youtube-btn:before {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 100%;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  content: "\f167";
}

#instagram-btn {
  width: 43px;
  height: 39px;
  display: block;
  overflow: hidden;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  background: #5191cd;
  font-size: 27px;
  text-indent: 3px;
}
#instagram-btn:before {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 100%;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  content: "\f16d";
}


#twitter-btn {
  width: 43px;
  height: 39px;
  display: block;
  overflow: hidden;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  background: #5191cd;
  font-size: 27px;
  text-indent: 3px;
}
#twitter-btn:before {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 100%;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  content: "\f099";
}

#login-btn {
  background-color: #f79b23;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  height: 39px;
  padding: 12px 19px;
  line-height: 1;
}
#login-btn:hover {
  background-color: #df8208;
}

#ql-btn {
  width: 43px;
  height: 39px;
  display: block;
  overflow: hidden;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  background: #5191cd;
  font-size: 27px;
}
#ql-btn:before {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 100%;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  content: "\f0c1";
}

#site-search {
  /*position: absolute;
  top: 0;
  right: 0;*/
  width: 43px;
  height: 39px;
  overflow: hidden;
  white-space: nowrap;
  background-color: #00376c;
  -moz-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
#site-search.active {
  width: 290px;
}
#site-search label {
  width: 43px;
  height: 39px;
  display: block;
  overflow: hidden;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
  display: inline-block;
}
#site-search label:before {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 100%;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  content: "\f002";
}
#site-search label:hover {
  background-color: #00519f;
}
#site-search input {
  display: inline-block;
  margin-left: -4px;
  position: relative;
  top: -14px;
  height: 29px;
  background-color: #fff;
  color: #5191cd;
  border-style: none;
}
#site-search input[name="keywords"] {
  width: 207px;
  padding-left: 8px;
  margin-right: 4px;
  outline: 0;
}
#site-search input[type="submit"] {
  cursor: pointer;
}

#hierarchy {
  position: absolute;
  top: 216px;
  left: 17.21739%;
  width: 57%;
  font-size: 0.875em;
  z-index: 99;
}
#hierarchy a {
  color: #333333;
  text-decoration: none;
}
#hierarchy .home-link {
  width: 16px;
  height: 14px;
  display: block;
  overflow: hidden;
  line-height: 1;
  text-decoration: none;
  font-size: 16px;
  color: #00376c;
  position: relative;
  top: 2px;
  display: inline-block;
}
#hierarchy .home-link:before {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-bottom: 100%;
  width: 100%;
  text-align: center;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: block;
  content: "\f015";
}
#hierarchy .hier {
  display: inline;
}

#mainmiddle {
  position: relative;
  padding-bottom: 72px;
  z-index: 9;
}

#contentdiv {
  padding-top: 38px;
}

#rightbanner {
  padding: 0 20px;
}
#rightbanner > div {
  background-color: #d9e7ed;
  margin-bottom: 20px;
  padding: 28px 24px;
}
#rightbanner .bannermodtitle {
  color: #f79b23;
  text-align: center;
  font-size: 1.125em;
  font-weight: 700;
  margin-bottom: 24px;
}
#rightbanner .bannermodcontent {
  color: #5191cd;
}

#bottomcontainer {
  margin: 0;
  width: 100%;
  text-align: left;
  background: #00376c url("images/footer-border.png") top center repeat-x;
  padding: 45px 0 50px;
}
#bottomcontainer:before, #bottomcontainer:after {
  content: '';
  display: table;
}
#bottomcontainer:after {
  clear: both;
}
#bottomcontainer {
  zoom: 1;
}

#bottombanner {
  width: 98%;
  max-width: 1150px;
  margin: 0 auto;
  position: relative;
  background: transparent url("images/footer-skyline.png") no-repeat right 71px;
  color: #f79b23;
  font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
#bottombanner:before, #bottombanner:after {
  content: '';
  display: table;
}
#bottombanner:after {
  clear: both;
}
#bottombanner {
  zoom: 1;
}
#bottombanner h3 {
  font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.3125em;
  margin: 0 0 22px;
}
#bottombanner ul, #bottombanner ul li, #bottombanner ul ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#bottombanner li {
  display: inline-block;
}
#bottombanner a {
  color: #77b9f6;
  text-decoration: none;
}
#bottombanner a[href*="tel"] {
  color: #f79b23;
}
#bottombanner #footer-nav {
  margin: 30px 0 55px;
}
#bottombanner #footer-nav li {
  margin-right: 46px;
  text-align: center;
  vertical-align: middle !important;
}
#bottombanner #footer-nav a {
  font-size: 0.875em;
  line-height: 0.9;
  letter-spacing: 0.5px;
}
#bottombanner #footer-nav a strong {
  display: block;
  font-size: 1.85714em;
}
#bottombanner .ftr-connect {
  float: left;
  width: 30%;
}
#bottombanner .ftr-connect a {
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
  display: block;
  float: left;
  background: transparent url("images/assoc-logos.png") 0 0 no-repeat;
  margin-right: 20px;
}
#bottombanner .ftr-connect a.nysais-link {
  width: 116px;
  height: 69px;
}
#bottombanner .ftr-connect a.cois-link {
  width: 87px;
  height: 69px;
  background-position: -144px 0;
}
#bottombanner .ftr-connect a.ibws-link {
  width: 67px;
  height: 69px;
  background-position: -253px 0;
}
#bottombanner .ftr-location {
  float: left;
  width: 42.6087%;
  font-size: 1.0625em;
  line-height: 1.41176;
  padding-left: 25px;
}
#bottombanner .ftr-location li {
  margin-right: 36px;
}
#bottombanner .ftr-util {
  padding-top: 72px;
  float: left;
  width: 26.95652%;
  font-size: 1.0625em;
}
#bottombanner .ftr-util li {
  margin-right: 24px;
}

.fs_style_18:before, .fs_style_18:after {
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
  content: '*';
  display: inline-block;
  width: 45px;
  height: 17px;
  background: transparent url("images/polka-dots.png") repeat-x top left;
  margin-right: 8px;
  vertical-align: middle;
}

.fs_style_18:after {
  margin: 0 0 0 8px;
}

.page_2406 ul.catalog-list {
  list-style: none;
  margin: 3em auto;
  padding: 0;
  text-align: center;
}
.page_2406 ul.catalog-list li {
  display: inline-block;
  margin: 0 2em;
}
.page_2406 #resource-list {
  font-size: 14px;
}

.page_1 #hierarchy {
  display: none;
}
.page_1 #midcontainer {
  background: transparent url("images/home-mid-bg.png") center 400px repeat-x;
}
.page_1 #mainmiddle {
  padding-bottom: 16px;
}
.page_1 #contentdiv {
  width: 100%;
  padding-top: 0;
  background: #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
  border: 16px solid #fff;
  float: none;
}
.page_1 #contentdiv:before, .page_1 #contentdiv:after {
  content: '';
  display: table;
}
.page_1 #contentdiv:after {
  clear: both;
}
.page_1 #contentdiv {
  zoom: 1;
}
.page_1 #text1 {
  width: 100%;
  max-width: 770px;
  max-height: 450px;
  margin-right: 16px;
  float: left;
}
.page_1 #text1 img {
  width: 100%;
  height: auto;
}
.page_1 #text1 .overlay img {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
.page_1 #div_4486 {
  width: 100%;
  max-width: 332px;
  max-height: 450px;
  float: left;
}
.page_1 #div_4486 .contentElementDiv {
  position: relative;
  height: 100px;
  margin-bottom: 16px;
  background-color: #00376c;
  border-left: 20px solid #001d39;
  font-weight: 700;
  cursor: pointer;
  -moz-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.page_1 #div_4486 .contentElementDiv:hover {
  background-color: #001d39;
}
.page_1 #div_4486 .contentElementDiv:hover a, .page_1 #div_4486 .contentElementDiv:hover a:hover {
  color: #fff;
}
.page_1 #div_4486 .contentElementDiv:hover .contentElementTitle {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.page_1 #div_4486 #contentElement3 {
  background-color: #5191cd;
  border-color: #3478b7;
}
.page_1 #div_4486 #contentElement3:hover {
  background-color: #3478b7;
}
.page_1 #div_4486 #contentElement4 {
  background-color: #77b9f6;
  border-color: #47a0f3;
}
.page_1 #div_4486 #contentElement4:hover {
  background-color: #47a0f3;
}
.page_1 #div_4486 #contentElement5 {
  background-color: #f79b23;
  border-color: #df8208;
}
.page_1 #div_4486 #contentElement5:hover {
  background-color: #df8208;
}
.page_1 #div_4486 .contentElementTitle {
  width: 50%;
  margin: 0;
  padding: 20px 26px;
  color: #fff;
  font-size: 1.625em;
  line-height: 1.15385;
  font-weight: 700;
  text-transform: lowercase;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.45);
}
.page_1 #div_4486 .contentElementDesc {
  position: absolute;
  top: 20px;
  right: 32px;
  color: rgba(255, 255, 255, 0.3);
  font-size: 3.75em;
  line-height: 1;
  text-transform: uppercase;
}
.page_1 #div_4486 .contentElementDesc a, .page_1 #div_4486 .contentElementDesc a:visited {
  -moz-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  color: rgba(255, 255, 255, 0.3);
  text-decoration: none;
}
.page_1 #div_4486 .contentElementImage {
  display: none;
}
.page_1 #text2 {
  display: none;
}
.page_1 #rightbanner {
  width: 100%;
  margin: 0;
  padding: 0 0 16px;
  float: none;
  background: #5b8dbf url("images/polka-dots-vert.png") repeat-y 407px top;
}
.page_1 #rightbanner:before, .page_1 #rightbanner:after {
  content: '';
  display: table;
}
.page_1 #rightbanner:after {
  clear: both;
}
.page_1 #rightbanner {
  zoom: 1;
}
.page_1 #rightbanner > div {
  float: left;
  background: transparent;
  margin: 0;
  padding: 0;
}
.page_1 #rightbanner .bannermodtitle {
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
  padding: 4px 16px 7px;
  width: 100%;
  max-width: 244px;
  background: #fff;
  color: #5191cd;
  text-align: left;
}
.page_1 #rightbanner .bannermodtitle p {
  margin: 0;
}
.page_1 #rightbanner .bannermodtitle a {
  position: absolute;
  top: 50%;
  right: 16px;
  margin-top: -11px;
  font-size: 0.875em;
  text-decoration: none;
}
.page_1 #rightbanner .bannermodtitle a, .page_1 #rightbanner .bannermodtitle a:hover, .page_1 #rightbanner .bannermodtitle a:visited {
  color: #5191cd;
}
.page_1 #rightbanner h3 {
  margin: 0;
  color: #5191cd;
  font-family: "Open Sans Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.875em;
  font-weight: 700;
  text-transform: uppercase;
}
.page_1 #rightbanner .bannermodcontent {
  color: #fff;
}
.page_1 #rightbanner .hp-events {
  width: 38%;
  color: #fff;
  padding-right: 40px;
}
.page_1 #rightbanner .hp-events .bannermodcontent {
  padding-left: 18px;
}
.page_1 #rightbanner .hp-events .bannermodcontent a, .page_1 #rightbanner .hp-events .bannermodcontent a:hover, .page_1 #rightbanner .hp-events .bannermodcontent a:visited {
  color: #fff;
}
.page_1 #rightbanner .hp-events ul.eventobj {
  margin-bottom: 0.5em;
}
.page_1 #rightbanner .hp-news {
  width: 62%;
  padding-left: 105px;
}
.page_1 #rightbanner .hp-news .newspostitem {
  width: 50%;
  max-width: 244px;
  min-height: 273px;
  padding: 24px 11px;
  margin: 0 30px 0 0;
  background: #d9e7ed;
  color: #333333;
  border: 7px solid #fff;
  font-size: 0.875em;
}
.page_1 #rightbanner .hp-news .newsposttitle {
  color: #00376c;
  font-size: 1.28571em;
  margin-bottom: 0.5em;
}
.page_1 #rightbanner .hp-news .newsposttitle a {
  text-decoration: none;
}
.page_1 #rightbanner .hp-news .newsposttitle img {
  margin-bottom: 18px;
}
.page_1 #rightbanner .hp-news .stage {
  max-width: 545px;
}
.page_1 #rightbanner .hp-news .fs-carousel .controls a {
  width: 50px;
  height: 60px;
  margin-top: -30px;
}
.page_1 #rightbanner .hp-news .fs-carousel .controls a.prev {
  top: 0;
  left: 0;
}
.page_1 #rightbanner .hp-news .fs-carousel .controls a.next {
  top: 0;
  right: 0;
}
.page_1 #rightbanner .hp-news .fs-carousel .controls a.prev {
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
  background: transparent url("images/arrows.png") no-repeat 0 0;
  left: -84px;
}
.page_1 #rightbanner .hp-news .fs-carousel .controls a.next {
  text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
  background: transparent url("images/arrows.png") no-repeat -71px 0;
}
.page_1 #bottomcontainer {
  background-image: none;
  padding-top: 0;
}

.layout_4 .hdr-hier {
  display: none;
}
.layout_4 #topbanner {
  margin-bottom: 0;
}
.layout_4 #contentdiv {
  padding: 0 36px;
}
@media (max-width: 680px) {
  .layout_4 #contentdiv {
    padding: 0 1em;
  }
}
.layout_4 #contentdiv h1 {
  /* fallback/image non-cover color */
  background-color: #3478b7;
  background-image: -moz-linear-gradient(top, #3478b7 0%, #5191cd 10%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3478b7), color-stop(10%, #5191cd));
  background-image: -webkit-linear-gradient(top, #3478b7 0%, #5191cd 10%);
  background-image: -o-linear-gradient(top, #3478b7 0%, #5191cd 10%);
  background: -ms-linear-gradient(top, #3478b7 0%, #5191cd 10%);
  background: linear-gradient(to bottom, #3478b7 0%, #5191cd 10%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3478b7', endColorstr='#5191cd',GradientType=0 );
  color: #fff;
  font-weight: 700;
  font-size: 1.6875em;
  text-transform: uppercase;
  padding: 20px 40px;
  margin: 0 -36px 40px;
}
@media (max-width: 680px) {
  .layout_4 #contentdiv h1 {
    margin: 0 -16px 32px;
  }
}
.layout_4 #contentdiv h2 {
  color: #5191cd;
  font-size: 2.25em;
  font-weight: 300;
  margin-top: 0;
}
.layout_4 #contentdiv > div:nth-child(2) {
  margin: 0 auto;
}
@media (max-width: 1190px) {
  .layout_4 #contentdiv > div:nth-child(2) {
    width: 735px;
  }
}
@media (max-width: 680px) {
  .layout_4 #contentdiv > div:nth-child(2) {
    width: 320px;
  }
}
.layout_4 #text1 {
  margin-bottom: 2em;
}
.layout_4 .contentElementDiv {
  display: block;
  width: 340px;
  height: 240px;
  overflow: hidden;
  position: relative;
  float: left;
  margin: 0 27px 27px 0;
  background: #fff;
  border: 8px solid #fff;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
  cursor: pointer;
}
@media (min-width: 1190px) {
  .layout_4 .contentElementDiv:nth-child(3n) {
    margin-right: 0;
  }
}
@media (max-width: 1190px) {
  .layout_4 .contentElementDiv:nth-child(2n) {
    margin-right: 0;
  }
}
@media (max-width: 680px) {
  .layout_4 .contentElementDiv {
    width: 280px;
    height: 199px;
    margin: 0 0 27px;
  }
}
.layout_4 .contentElementDiv .contentElementImage {
  min-width: 100%;
}
.layout_4 .contentElementDiv .contentElementDesc a {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px;
  background: rgba(0, 55, 108, 0.7);
  color: #fff;
  font-weight: 300;
  font-size: 1.5em;
  text-align: center;
  text-decoration: none;
}
.layout_4 #text2 {
  margin: 0 auto;
}
@media (max-width: 1190px) {
  .layout_4 #text2 {
    width: 735px;
  }
}
@media (max-width: 680px) {
  .layout_4 #text2 {
    width: 320px;
  }
}
.layout_4 #text2 a {
  display: block;
  width: 340px;
  overflow: hidden;
  float: left;
  margin: 0 27px 27px 0;
  padding: 10px;
  background: rgba(0, 55, 108, 0.7);
  color: #fff;
  font-weight: 300;
  font-size: 1.5em;
  text-align: center;
  text-decoration: none;
}
@media (min-width: 1190px) {
  .layout_4 #text2 a:nth-of-type(3n) {
    margin-right: 0;
  }
}
@media (max-width: 1190px) {
  .layout_4 #text2 a:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media (max-width: 680px) {
  .layout_4 #text2 a {
    width: 280px;
    margin: 0 0 27px;
  }
}

@media screen and (max-width: 1190px) {
  #bodydiv {
    padding-top: 50px;
    /*background seal*/
  }
  #bodydiv:before {
    top: 49px;
    margin-left: -340px;
  }

  #topbanner {
    height: auto;
  }
  #topbanner .bannermodcontent {
    width: 100%;
  }
  #topbanner .hdr-hier {
    display: none;
  }

  #site-title {
    top: 26px;
    left: 50%;
    margin-left: -140px;
  }

  #util-nav {
    top: -50px;
    left: 50%;
    margin-left: -144px;
    right: auto;
  }

  .hdr-nav {
    position: relative;
    padding-top: 176px;
  }

  #main-nav {
    position: relative;
    top: 0;
    right: auto;
    width: 100%;
    padding-left: 0;
    background: #d9e7ed;
    text-align: center;
  }
  #main-nav > li {
    display: inline;
    float: none;
  }
  #main-nav > li > a {
    margin-left: -4px;
    padding: 14px 26px;
    border-width: 0;
  }

  #mainmiddle {
    margin-bottom: 16px;
  }

  #leftbanner {
    width: 18%;
    margin-right: 2%;
  }

  #contentdiv {
    padding-top: 0;
  }
  .hasLeftbanner #contentdiv {
    width: 80%;
  }
  .hasRightbanner #contentdiv {
    width: 70%;
  }
  .hasRightbanner.hasLeftbanner #contentdiv {
    width: 50%;
  }

  #rightbanner {
    width: 28%;
    margin-left: 2%;
  }

  #bottombanner {
    max-width: 1150px;
    padding: 0 50px;
    background: transparent url("images/footer-skyline.png") no-repeat center bottom;
  }
  #bottombanner #footer-nav {
    text-align: center;
  }
  #bottombanner .ftr-connect {
    width: 55%;
  }
  #bottombanner .ftr-location {
    width: 45%;
  }
  #bottombanner .ftr-location li {
    margin: 0 0 1em;
  }
  #bottombanner .ftr-util {
    width: 100%;
    padding-top: 69px;
    text-align: center;
  }

  .page_1 #midcontainer {
    background: transparent;
  }
  .page_1 #mainmiddle {
    width: 100%;
  }
  .page_1 #contentdiv {
    background: transparent;
    border-width: 0;
    box-shadow: none;
  }
  .page_1 #text1 {
    margin: 0 auto 16px;
    float: none;
  }
  .page_1 #div_4486 {
    max-width: 770px;
    max-height: none;
    margin: 0 auto;
    float: none;
  }
  .page_1 #div_4486 .contentElementDiv {
    width: 49%;
    margin: 0 2% 1em 0;
    float: left;
  }
  .page_1 #div_4486 .contentElementDiv:nth-child(2n) {
    margin-right: 0;
  }
  .page_1 #div_4486 .contentElementDiv:nth-child(2n+1) {
    clear: both;
  }
  .page_1 #rightbanner {
    background: transparent;
  }
  .page_1 #rightbanner .hp-events, .page_1 #rightbanner .hp-news {
    width: 100%;
    margin-bottom: 1em;
    padding: 0 5% 2em;
    background: #5b8dbf url("images/footer-border.png") top left repeat-x;
  }
  .page_1 #rightbanner .hp-news .fs-carousel {
    max-width: 520px;
    margin: 0 auto;
  }
  .page_1 #rightbanner .hp-news .fs-carousel .controls a.prev {
    left: -60px;
  }
  .page_1 #rightbanner .hp-news .fs-carousel .controls a.next {
    right: -60px;
  }
}
@media screen and (max-width: 880px) {
  #leftbanner {
    width: 20%;
    margin-right: 3%;
  }

  #contentdiv {
    padding-top: 0;
  }
  .hasLeftbanner #contentdiv {
    width: 77%;
  }
  .hasRightbanner #contentdiv {
    width: 100%;
  }
  .hasRightbanner.hasLeftbanner #contentdiv {
    width: 77%;
  }

  #rightbanner {
    float: none;
    clear: both;
    width: 100%;
    padding: 0;
  }
  .hasLeftbanner #rightbanner {
    width: 77%;
    margin-left: 23%;
  }
  #rightbanner > div {
    width: 47.5%;
    margin-right: 5%;
    float: left;
  }
  #rightbanner > div:nth-child(2n) {
    margin-right: 0;
  }
  #rightbanner > div:nth-child(2n+1) {
    clear: both;
  }
}
@media screen and (max-width: 680px) {
  .hasLeftbanner #contentdiv, .hasRightbanner #contentdiv, .hasRightbanner.hasLeftbanner #contentdiv {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    float: none;
  }

  #bodydiv {
    /*background seal*/
  }
  #bodydiv:before {
    left: 0;
    width: 100%;
    margin-left: 0;
    background-position: top center;
  }

  #topbanner {
    margin-bottom: 8px;
  }

  #main-nav > li > a {
    width: 50%;
    display: block;
    float: left;
    margin: 0;
  }

  #mainmiddle {
    padding-bottom: 0;
  }

  #leftbanner, #rightbanner, .hasLeftbanner #rightbanner {
    width: 90%;
    margin: 0 auto;
    float: none;
  }

  #leftbanner {
    margin-bottom: 1.5em;
  }

  #rightbanner > div {
    width: 100%;
    margin-right: 0;
    float: none;
  }

  ul.navmod li, ul.portalnavmod li {
    display: block;
    text-align: center;
  }
  ul.navmod a, ul.portalnavmod a {
    display: inline-block;
    text-align: center;
  }

  #bottombanner {
    width: 90%;
    padding: 0;
    text-align: center;
  }
  #bottombanner #footer-nav {
    margin-bottom: 1em;
  }
  #bottombanner #footer-nav li {
    margin: 0 1em 1em;
  }
  #bottombanner .ftr-connect {
    width: 100%;
    margin-bottom: 1.5em;
  }
  #bottombanner .ftr-connect a {
    margin: 0 8px;
  }
  #bottombanner .ftr-location {
    width: 100%;
    padding: 0;
  }
  #bottombanner .ftr-location li {
    display: block;
    margin: 0 0 1em;
  }
  #bottombanner .ftr-util {
    width: 100%;
    padding-top: 12px;
  }
  #bottombanner .ftr-util li {
    margin: 0 8px 0.5em;
  }

  #nav_menus div {
    width: 100%;
    left: 0 !important;
  }
  #nav_menus div a {
    width: 50%;
    padding: 10px 5px;
    text-align: center;
  }

  .page_1 #contentdiv {
    width: 100%;
  }
  .page_1 #div_4486 {
    width: 90%;
  }
  .page_1 #div_4486 .contentElementDiv {
    width: 100%;
    margin: 0 0 1em;
    float: none;
  }
  .page_1 #rightbanner .hp-news .fs-carousel {
    max-width: 100%;
  }
  .page_1 #rightbanner .hp-news .fs-carousel .controls {
    display: none;
  }
  .page_1 #rightbanner .hp-news .fs-carousel .slide {
    display: block;
    width: 100%;
    margin: 0 auto 1em;
  }
}
@media screen and (max-width:1190px) {
	#site-title {top:96px;}
	.hdr-nav {padding-top: 216px;}
}